
@media (max-width: 1025px) {

    /* Stop page scrolling under the menu */
    body.nav-open { z-index: 1; overflow: hidden; }
    body header { min-height: 56px; position: fixed !important; position: device-fixed !important; top:0; z-index: 999; background: #ffffff;  }


    /* Landing page overrides */
    body.landingpage header { background: none !important; transition: all 0.3s ease-in-out; }
        body.landingpage header > .contentInner { position: fixed; position: device-fixed; background: transparent; z-index: 992; transition:all 500ms ease-in-out; }
    body.landingpage.nav-open header > .contentInner { background: #555; transition:all 100ms ease-out;}


    /* Burger menu icon */
    #header .mobile-menu { display: block; width:24px; margin:0 15px 0 0; }
        #header .mobile-menu .menu-icon { top:28px; left:0; right:0 }
        #header .mobile-menu .menu-icon:before { top:-7px; content: ""; left:0; right:0; }
        #header .mobile-menu .menu-icon:after { top:7px; content: ""; left:0; right:0; }
        #header .mobile-menu .menu-icon,
        #header .mobile-menu .menu-icon:before,
        #header .mobile-menu .menu-icon:after { height:2px; width:24px; background-color:#555; display:block; position:absolute; }

    /* Landing page highlight */
    body.landingpage #header.header-highlight { background:#ffffff !important; }
        body.landingpage #header.header-highlight > .contentInner { background: white; }
        body.landingpage #header.header-highlight .mobile-menu .menu-icon,
        body.landingpage #header.header-highlight .mobile-menu .menu-icon:before,
        body.landingpage #header.header-highlight .mobile-menu .menu-icon:after { background-color:#555; }
        body.landingpage #header .mobile-menu .menu-icon,
        body.landingpage #header .mobile-menu .menu-icon:before,
        body.landingpage #header .mobile-menu .menu-icon:after { background-color:#fff; }

    /* Fixed and minus z-index */
    #header nav.nav,
    #header nav.nav .dropdown,
    #header nav.nav #MobileMenuReturn { display: block; position: fixed; position: device-fixed; overflow: auto; top: 56px; bottom: 0; width: auto; height: auto; z-index: 991; background: #fff; transition: all 300ms ease-in-out; }

        /* Full width panels */
        #header nav.nav,
        #header nav.nav .dropdown { right: 0; width: auto; }


    /* Menu */
    #header nav.nav { padding: 10px 0; width: 100%; left: 0; transform: translateY(-200%); -webkit-transform: translateY(-200%); z-index: 990; border-top: 2px solid #ddd; max-height: 100%; max-width: 415px; }
    body.nav-open #header nav.nav { transform: translateY(0); -webkit-transform: translateY(0); border-right: 2px solid #ccc; }


    /* Sub menu */
    #header nav.nav .dropdown { position:absolute; left: 60px; top: 10px; transform: translateX(101%); -webkit-transform: translateX(101%); border-left: 1px solid #ddd; }
        #header nav.nav .dropdown.expanded { transform: translateX(0); -webkit-transform: translateX(0); }
        #header nav.nav .dropdown .contentInner { padding: 0; }


    /* Submenu return bar */
    #header nav.nav #MobileMenuReturn { width: 60px; top: 0; left: 0; transform: translateX(-101%); -webkit-transform: translateX(-101%); border-right: 1px solid #ddd; transition-duration: 200ms; }
        #header nav.nav #MobileMenuReturn:after { font-family: FontAwesome; content: "\f104"; font-size: 2.3em; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }
    #header nav.nav.subopen #MobileMenuReturn { transform: translateX(0); -webkit-transform: translateX(0); }


    /* Menu items */
    #header nav.nav li,
    #header .nav .dropdown li,
    #header nav.nav li.parentLink { float: none; width: auto; padding: 0; line-height: 1; border-bottom: 1px solid #eee; }

        #header nav.nav li.parentLink a { position: relative; }


        /* Expand buttons */
        #header nav.nav li a,
        #header .nav .dropdown li a,
        #header .nav li.parentLink > a,
        #header nav.nav .dropdown .subheader a,
        #header nav.nav .dropdown a.menu-all-link { text-shadow: none !important; font-family: 'MontserratLight', sans-serif; display: block; color: #000 !important; text-transform: uppercase; text-decoration: none; padding: 10px; font-size: 12px; }


    #header.header-highlight nav.nav li a,
    #header.header-highlight .nav .dropdown li a,
    #header.header-highlight .nav li.parentLink > a,
    #header.header-highlight nav.nav .dropdown .subheader a,
    #header.header-highlight nav.nav .dropdown a.menu-all-link { color: #979797; text-shadow: none; }

    #header nav.nav li a.expand { position: absolute; box-sizing: border-box; display: inline-block; top: 5px; right: 5px; cursor: pointer; user-select: none; line-height: 0; }
        #header nav.nav li a.expand:after { font-family: FontAwesome; content: "\f105"; font-size: 1.3em; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }
    #header nav.nav li .dropdown li.subheader a.expand:after { content: "\f107"; }


    /* 'All' Link added to sub-menus */
    #header nav.nav .dropdown a.menu-all-link { font-weight: bold; margin-bottom: 10px; }


    /* Sub-sub-menu items */
    #header nav.nav li.parentLink .dropdown ul { width: 100%; }
        #header nav.nav li.parentLink .dropdown ul li { display: none; border-bottom: none; padding-left: 20px; }
        #header nav.nav li.parentLink .dropdown ul.single-menu li { display: block; padding-left: 0; }
        #header nav.nav li.parentLink .dropdown ul.expanded li { display: block; }
        #header nav.nav li.parentLink .dropdown ul li:last-of-type { margin-bottom: 15px; }
        #header nav.nav li.parentLink .dropdown ul li.subheader { display: block; padding-left: 0; border-bottom: 1px solid #eee; }


    /* Hide desktop-only elements  */
    #header .nav div.childMenuFooter:not(.childMenuFooter--suppliers),
    #header .nav div.venuesNavPromotionSlots,
    #header .nav div.bridalwearNavPromotionSlots,
    #header nav.nav .dropdown .dropdownHeader { display: none; }
    #header .nav li.parentLink.moreNavOptions { display: none !important; }

    .childMenuFooter--suppliers { padding: 15px; }
    .childMenuFooter--suppliers .btn { margin-top: 10px; }


    /* Override for desktop styling*/
    .nav-open #header nav.nav li.parentLink .dropdown .col { margin: 0; float: none; width: 100%; position: relative; }
        .nav-open #header nav.nav li.parentLink .dropdown .col:after,
        .nav-open #header nav.nav li.parentLink .dropdown .grid:after { content: none; display: none; }
        .nav-open #header nav.nav li.parentLink .dropdown .col.expanded { border-bottom: 1px solid #eee; }

    #header .nav .dropdown li + .subheader { margin-top: 0; }

    #header .nav li.parentLink.mobile-only { display:block!important; }
}
